templates:
- catkin
- github
- base

catalog:
  title: Spacenav-RTT

variables:
  description: 3D SpaceNavigor component for RTT
  keywords:
  - input
  - 3D
  - RTT

  github.user: ubi-agni
  github.project: spacenav-rtt

  branches:
  - ubi-kinetic-devel

  shell.environment:
  - PREFIX="${toolkit.dir}"
  - '@{next-value|[]}'
